import axios from "../../utils/axios";


export function filterTrace(query) {
    return axios({
        url: "/spms/inv/products/trace",
        method: "get",
        params: query
    });
}

export function filterOrderTrace(query) {
    return axios({
        url: "/spms/inv/products/order/trace",
        method: "get",
        params: query
    });
}

